body {
  background-color: black;
}
img {
  display: block;
  margin-top: 100px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  width: 400px;
  height: 400px;
}
/* removes focus border in Chrome */
*:focus {
  outline: none;
}
#password {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  display: block;
  background-image: url(images/textfield.png);
  background-repeat: no-repeat;
  background-position: 50% 0%;
  width: 400px;
  height: 200px;
}
#textfield {
  width: 160px;
  border: 0;
  margin-top: 5px;
  margin-left: 100px;
}
